Commit 18a41527 authored by Drew's avatar Drew

Move Info.plist to CarolineCore folder

package-framework must be 0.1.1 or later
parent 47d3313b
...@@ -36,7 +36,7 @@ ...@@ -36,7 +36,7 @@
:core-framework { :core-framework {
:tool "package-framework.attool" :tool "package-framework.attool"
:name "CarolineCore" :name "CarolineCore"
:info-plist "Info.plist" :info-plist "CarolineCore/Info.plist"
:dependencies ["core-package"] :dependencies ["core-package"]
} }
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment